@charset "utf-8";
/* CSS Document */
*{ margin:0px; padding:0px; list-style:none;  /*color:#666;*/ font-size:12px; text-decoration:none;}
.flt1{ float:left;}
.flt2{ float:right;}
.clear{ clear:both;}
.padflt{ margin-right:10px;}
.padtop{ margin-top:10px;}
.bor{ border:solid 1px #ddd;}
a{ color:#666}
a:hover{ color:#F00}
body{background:url(bg.jpg) repeat-x top #FFF; width:100%;}
.main{ margin:0 auto; width:980px;}
.top1{text-align:right; line-height:30px; color:#CCC; width:100%;}
.top1 a{color:#525252;}
.top2{ height:90px; width:100%;}

.top2 .span1 a{ display:inline-block; width:320px; height:90px;overflow:hidden;}
.top2 strong{ line-height:90px; display:inline; font-size:20px; padding-left:15px; color:#001067;}
.top2 .hh{ padding-top:20px; text-align:right; color:#CCC;}
.form1{ background:url(seach.jpg) no-repeat; height:20px; width:220px; overflow:hidden; padding:2px; margin-top:13px;}
.form1 .in_txt{ width:190px; height:20px; border:0px; display:inline; color:#CBCBCB; line-height:20px;}
.form1 .in_but{width:25px; height:20px;  background:url(seach_b.jpg);}
.top3{ height:34px; line-height:34px; color:#4251B8; text-align:center }
.top3 a{ color:#FFF; font-size:14px; padding:0px 11px; text-align:center; display:inline-block; font-weight:normal;}
.top3 a:hover{ color:#fff; background:#051272;}

.hd{ width:980px; height:220px; position:relative;}
#hd_panel{ position:relative; width:980px; height:220px; overflow:hidden;}
#hd_panel ul{ position:absolute; width:2000em; height:220px;}
#hd_panel ul li{ display:block; float:left; width:980px; height:220px;}
#hd_panel ul li img{ width:980px; height:220px;}
#hd_panel ul li a{ position:relative; bottom:60px; left:0; height:60px; display:inline-block; line-height:60px; width:960px; padding-left:20px; color:#FFF; font-size:14px; background:#333;filter:alpha(opacity=80);-moz-opacity:0.8; opacity: 0.8;}
#hd_trigger{overflow: hidden; position:relative; bottom:30px; text-align:right; padding-right:10px; height:8px; overflow:hidden;}
#hd_trigger a{ width:8px; color:#FFF; line-height:80px; display:inline-block; overflow:hidden; margin:0px 3px; background:#FFF; height:8px;}
#hd_trigger a.current{ background:#172878; color:#172878}
.md_list{ width:483px; border:solid 1px #CCC; height:195px;}
.md_list h2{ background:url(index_list.jpg) no-repeat; display:inline-block; height:32px; font-size:14px; line-height:32px; width:100%; color:#fff; font-weight:bold}
.md_list h2 samp{ float:left;font-size:12px;color:#333; padding-left:25px;}
.md_list h2 a{float:right; width:50px; height:30px; cursor:pointer;}
.index_ul{ padding:10px; display:inline-block;}
.index_ul li{ line-height:24px; color:#c2c2c2; float:left; width:100%;}
.index_ul li samp{ float:left; width:80%;}
.index_ul li strong{ float:right; font-weight:normal; color:#CBCBCB;}
.footer{ height:100px; width:100%; background:url(foot.jpg) repeat-x; text-align:center; margin-top:20px; line-height:25px; color:#AEAEAE; padding-top:30px; }




/*新闻列表页*/

.weizhi{ color:#5C5C5C; line-height:25px; padding-left:5px;}
.weizhi strong{ color:#DA1818;}
.news_left{ border:solid 1px #ddd; width:175px; height:290px; background:url(news_left_bg.jpg) repeat-x top; padding:10px 20px;}
.news_left h2{ border-bottom:3px solid #009; padding-bottom:6px; font-size:24px; color:#2649A5;}
.news_left ul{ padding-top:10px;}
.news_left ul li{ line-height:25px; padding-left:20px;background:url(sanjiao.jpg) no-repeat left;}
.news_left ul li a.c_hea{ color:#254AA3;}
.news_right{ width:753px;}
.news_img{ width:751px; border:solid 1px #ddd; height:105px;}
.news_list{ width:701px; border:solid 1px #ddd; padding:10px 25px;}
.new_h2{ background:url(new_h2_bg.jpg) no-repeat; display:inline-block; display:inline-block; height:25px; width:100%;color:#fff; font-weight:bold}
.new_h2 samp{ float:left;font-size:12px;color:#333; padding-left:15px; font-size:14px; }
.new_h2 a{float:right; width:50px; height:30px; cursor:pointer; margin-right:40px;}
.page{ height:20px; padding:5px 10px; margin-top:30px;}
.page a{ border:solid 1px #ddd; margin:0px 3px; padding:3px 6px; display:inline-block;}
.page span{ background:#3E51BA; color:#FFF; border:solid 1px #ddd; margin:0px 3px; padding:3px 6px; display:inline-block;}
.page strong{ font-weight:normal; float:right; line-height:20px; display:inline-block;}
.page a:hover{ background:#3E51BA; color:#FFF;}
.page a.current{ background:#3E51BA; color:#FFF;}


/*历史沿革*/

.neirong{ width:978px;}
.neirong h1{ text-align:center; font-size:24px; font-weight:500; color:#3478B9; margin:0px 100px; border-bottom:solid 1px #eee; line-height:50px;}
.neirong h2{ text-align:center; font-size:12px; font-weight:200; color:#878382; margin:0px 100px; line-height:35px;}
.neirong div{ padding:30px;text-align:center;}
.neirong div img{ margin-bottom:50px;}
.neirong div p{ text-align:left; line-height:25px; font-size:14px; text-indent:2em; color:#868485 }
.neirong div span{padding-top:50px; display:inline-block}
.neirong div span a{ padding:0px 10px;font-size:14px;color:#868485;}
.neirong div span a:hover{text-decoration:underline;}


/*学院概况*/

.about_h2{ background:url(about_bg.jpg) no-repeat; display:inline-block; margin-left:10px; display:inline-block; height:25px; width:95%;font-size:12px;color:#333; padding-left:25px; font-size:14px; line-height:20px; }
.about{ font-size:12px; margin-left:10px;margin-top:15px;}
.about span{ line-height:30px; padding:10px 0; display:inline-block;}
.about p{ line-height:25px; display:inline-block; text-indent:2em; padding:5px 0;}


/*现任领导*/
.xrld{font-size:12px;  margin-left:10px; margin-bottom:30px;}

.xrld li{ display:inline-block; padding-bottom:40px; border-bottom:solid 1px #767273; width:100%;color:#1B1B1D; line-height:25px;}
.xrld li strong{ color:#1B1B1D}
.xrld li .xrld_l{ width:100px; text-align:center; line-height:40px;}
.xrld li .xrld_l img{ width:100px; height:125px;}
.xrld li .xrld_r{ padding-left:40px; padding-top:45px; color:#1B1B1D; width:515px;}
.xrld li .xrld_r span{ display:inline-block; color:#1B1B1D;}
.xrld li .xrld_r span strong{ font-size:14px;}
.xrld li .xrld_r p{ display:inline-block; text-indent:2em; color:#1B1B1D;}
.ding{ width:100%;display:inline-block; text-align:right;}


/*部门概况*/
.about samp{ text-align:right; width:100%;margin-top:15px; display:block; height:290px;}
.about samp img{ padding:12px 10px 0px 0px;float:left;}
.about .about_img img{ padding:0 10 0 0;}
.b_t{ border-bottom:#b9b9b9 solid 1px;}